<?xml version="1.0"?>

<overlay id="RealNetworks-BrowserRecord-Overlay"
    xmlns:html="http://www.w3.org/1999/xhtml"
    xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
    
    <script type="application/x-javascript" src="chrome://browserrecord/content/debug.js" />
    <script type="application/x-javascript" src="chrome://browserrecord/content/utils.js" />
    <script type="application/x-javascript" src="chrome://browserrecord/content/algorithm.js" />
    <script type="application/x-javascript" src="chrome://browserrecord/content/urilistener.js" />
</overlay>
